<?xml-stylesheet type="text/xsl" href="https://thalchor-2.ypen.gov.gr/static/metadataxsl/metadata.xsl"?><gmd:MD_Metadata xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gco="http://www.isotc211.org/2005/gco" xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://www.isotc211.org/2005/gmd/gmd.xsd">
   <gmd:fileIdentifier>
     <gco:CharacterString>42ac3428-b467-11ec-97cd-005056aff09d</gco:CharacterString>
   </gmd:fileIdentifier>
   <gmd:language>
	   <gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/"
                 codeListValue="gre">gre</gmd:LanguageCode>
   </gmd:language>
   <gmd:characterSet>
     <gmd:MD_CharacterSetCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
   </gmd:characterSet>
   <gmd:hierarchyLevel>
    <gmd:MD_ScopeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
   </gmd:hierarchyLevel>

   <gmd:contact>
     <gmd:CI_ResponsibleParty>
       <gmd:individualName gco:nilReason="missing">
         
       </gmd:individualName>
       <gmd:organisationName >
          <gco:CharacterString>ΥΠ.ΠΟ.Α. – Δ.Δ.Ε.Α.Μ.</gco:CharacterString> 
       </gmd:organisationName>
       <gmd:positionName gco:nilReason="missing">
         
       </gmd:positionName>
       <gmd:contactInfo>
         <gmd:CI_Contact>
           <gmd:phone>
             <gmd:CI_Telephone>
               <gmd:voice gco:nilReason="missing">
                 
               </gmd:voice>
               <gmd:facsimile gco:nilReason="missing">
                 
               </gmd:facsimile>
             </gmd:CI_Telephone>
           </gmd:phone>
           <gmd:address>
             <gmd:CI_Address>
               <gmd:deliveryPoint gco:nilReason="missing">
                 
               </gmd:deliveryPoint>
               <gmd:city gco:nilReason="missing">
                 
               </gmd:city>
               <gmd:administrativeArea gco:nilReason="missing">
                 
               </gmd:administrativeArea>
               <gmd:postalCode gco:nilReason="missing">
                 
               </gmd:postalCode>
               <gmd:country gco:nilReason="missing">
                 
               </gmd:country>
               <gmd:electronicMailAddress >
                 <gco:CharacterString>https://www.arxaiologikoktimatologio.gov.gr</gco:CharacterString>
               </gmd:electronicMailAddress>
             </gmd:CI_Address>
           </gmd:address>
           
         </gmd:CI_Contact>
       </gmd:contactInfo>
         <gmd:role>
		 <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
       </gmd:role>
     </gmd:CI_ResponsibleParty>
   </gmd:contact>


   <gmd:dateStamp>
	   <gco:DateTime>2020-10-09T11:07:00Z</gco:DateTime>
   </gmd:dateStamp>
   
  <gmd:referenceSystemInfo>
        <gmd:MD_ReferenceSystem>
        <gmd:referenceSystemIdentifier>
        <gmd:RS_Identifier>
        <gmd:code>
		<gco:CharacterString>EPSG:2100</gco:CharacterString>
        </gmd:code>
        </gmd:RS_Identifier>
        </gmd:referenceSystemIdentifier>
        </gmd:MD_ReferenceSystem>
        </gmd:referenceSystemInfo>

   <gmd:identificationInfo>
     <gmd:MD_DataIdentification>
       <gmd:citation>
	       <gmd:CI_Citation>
		       <gmd:title>
             <gco:CharacterString>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων</gco:CharacterString>
           </gmd:title>

           
           <gmd:alternateTitle>
             <gco:CharacterString>geonode:ZONES_POLYGONS_CHECK</gco:CharacterString>
           </gmd:alternateTitle>
           
       
           <gmd:date>
             <gmd:CI_Date>
               <gmd:date>
                 <gco:DateTime>2020-10-09T11:07:00Z</gco:DateTime>
               </gmd:date>
               <gmd:dateType>
                 <gmd:CI_DateTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="αναθεώρηση">αναθεώρηση</gmd:CI_DateTypeCode>
               </gmd:dateType>
             </gmd:CI_Date>
     </gmd:date>
     <gmd:identifier>
	<gmd:RS_Identifier>
		<gmd:code>
			<gco:CharacterString>geonode:ZONES_POLYGONS_CHECK</gco:CharacterString>
		</gmd:code>
		<gmd:codeSpace>
			<gco:CharacterString></gco:CharacterString>
		</gmd:codeSpace>
	</gmd:RS_Identifier>
	</gmd:identifier>
         </gmd:CI_Citation>
       </gmd:citation>
       <gmd:abstract>
         <gco:CharacterString>Το αρχείο περιλαμβάνει τα πολυγωνικά όρια των Ζωνών Προστασίας (Α και Β) σε πολυγωνικό γεωμετρικό τύπο. Το σύστημα συντεταγμένων είναι το Ελληνικό Γεωδαιτικό Σύστημα Συντεταγμένων (ΕΓΣΑ ΄87).</gco:CharacterString>
       </gmd:abstract>
       
       <gmd:pointOfContact>
         <gmd:CI_ResponsibleParty>
           <gmd:organisationName >
              <gco:CharacterString>Αρχαιολογικό Κτηματολόγιο</gco:CharacterString> 
           </gmd:organisationName>
           <gmd:contactInfo>
             <gmd:CI_Contact>
               <gmd:phone>
                 <gmd:CI_Telephone>
                   <gmd:voice gco:nilReason="missing">
                     
                   </gmd:voice>
                   <gmd:facsimile gco:nilReason="missing">
                     
                   </gmd:facsimile>
                 </gmd:CI_Telephone>
               </gmd:phone>
               <gmd:address>
                 <gmd:CI_Address>
                   <gmd:electronicMailAddress gco:nilReason="missing">
                     <gco:CharacterString>https://www.arxaiologikoktimatologio.gov.gr</gco:CharacterString>
                   </gmd:electronicMailAddress>
                 </gmd:CI_Address>
               </gmd:address>
             </gmd:CI_Contact>
           </gmd:contactInfo>
           <gmd:role>
		   <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="originator">originator</gmd:CI_RoleCode>
           </gmd:role>
         </gmd:CI_ResponsibleParty>
       </gmd:pointOfContact>
     


       
       <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           
           <gmd:keyword>
             <gco:CharacterString>Αρχαιολογικοί χώροι</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Ζώνες προστασίας</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>ΘΑΛ-ΧΩΡ 2</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Πολιτιστική κληρονομιά</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Πολυγωνικά όρια</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
       
         <gmd:descriptiveKeywords>
	       <gmd:MD_Keywords>
	    
           <gmd:keyword>
             <gco:CharacterString>Αιγαίο</gco:CharacterString>
            </gmd:keyword>
            
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="place">place</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>


       
        <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           <gmd:keyword>
             <gco:CharacterString>Προστατευόμενες τοποθεσίες</gco:CharacterString>
           </gmd:keyword>
	   <gmd:thesaurusName>
		   <gmd:CI_Citation>
			   <gmd:title>
				<gco:CharacterString>GEMET - INSPIRE themes, version 1.0</gco:CharacterString>
			   </gmd:title>
			<gmd:date>
			<gmd:CI_Date>
			<gmd:date>
				<gco:Date>2008-06-01</gco:Date>
			</gmd:date>
			<gmd:dateType>
			<gmd:CI_DateTypeCode codeListValue="publication" codeList="http://www.isotc211.org/2005/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode">publication</gmd:CI_DateTypeCode>
			</gmd:dateType>
			</gmd:CI_Date>
			</gmd:date>
                        </gmd:CI_Citation>
           </gmd:thesaurusName> 
          </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
        

        
        <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           <gmd:keyword>
             <gco:CharacterString>Κίνδυνοι/Προστασία</gco:CharacterString>
           </gmd:keyword>
           <gmd:thesaurusName>
                   <gmd:CI_Citation>
                           <gmd:title>
                                <gco:CharacterString>Thal Chor Categories, version 1.0</gco:CharacterString>
                           </gmd:title>
                        <gmd:date>
                        <gmd:CI_Date>
                        <gmd:date>
                                <gco:Date>2020-04-01</gco:Date>
                        </gmd:date>
                        <gmd:dateType>
                        <gmd:CI_DateTypeCode codeListValue="publication" codeList="http://www.isotc211.org/2005/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode">publication</gmd:CI_DateTypeCode>
                        </gmd:dateType>
                        </gmd:CI_Date>
                        </gmd:date>
                        </gmd:CI_Citation>
           </gmd:thesaurusName>
          </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
        <gmd:resourceConstraints>
         <gmd:MD_LegalConstraints>
           <gmd:useLimitation>
		   <gmd:MD_RestrictionCode  codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
           </gmd:useLimitation>
           <gmd:otherConstraints>
              
              <gco:CharacterString>Απαγορεύεται η αναπαραγωγή, ενημέρωση, προώθηση, διάθεση χωρίς τη συναίνεση του ΥΠ.ΠΟ.Α.</gco:CharacterString>
              
           </gmd:otherConstraints>
         </gmd:MD_LegalConstraints>
       </gmd:resourceConstraints>

       
       
       <gmd:resourceConstraints>
         <gmd:MD_LegalConstraints>
           <gmd:accessConstraints>
                   <gmd:MD_RestrictionCode  codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions"/>
           </gmd:accessConstraints>
           <gmd:otherConstraints>
             <gco:CharacterString>Δεν ισχύουν περιορισμοί: Δεν ισχύουν περιορισμοί</gco:CharacterString>
           </gmd:otherConstraints>
         </gmd:MD_LegalConstraints>
       </gmd:resourceConstraints>
       
        <gmd:spatialRepresentationType>
                  
                  <gmd:MD_SpatialRepresentationTypeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_SpatialRepresentationTypeCode"  codeListValue="vector" />
                  
        </gmd:spatialRepresentationType>
 
       
	
	<gmd:spatialResolution>
	<gmd:MD_Resolution>
	<gmd:equivalentScale>
		<gmd:MD_RepresentativeFraction>
			<gmd:denominator>
				<gco:Integer>Μέγιστη κλίμακα  1:5,000  Μικρότερη κλίμακα  1:625,000</gco:Integer>
			</gmd:denominator>
		</gmd:MD_RepresentativeFraction>
	</gmd:equivalentScale>
	</gmd:MD_Resolution>
	</gmd:spatialResolution>
        
       <gmd:language>
         <gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/"
		 codeListValue="gre">gre</gmd:LanguageCode>
       </gmd:language>
       <gmd:topicCategory >
         
         <gmd:MD_TopicCategoryCode>planningCadastre</gmd:MD_TopicCategoryCode>
         
       </gmd:topicCategory>
       <gmd:extent>
         <gmd:EX_Extent>
           <gmd:geographicElement>
             <gmd:EX_GeographicBoundingBox>
               <gmd:westBoundLongitude>
                 <gco:Decimal>19.8076054433</gco:Decimal>
               </gmd:westBoundLongitude>
               <gmd:eastBoundLongitude>
                 <gco:Decimal>28.5318790547</gco:Decimal>
               </gmd:eastBoundLongitude>
               <gmd:southBoundLatitude>
                 <gco:Decimal>34.7487399545</gco:Decimal>
               </gmd:southBoundLatitude>
               <gmd:northBoundLatitude>
                 <gco:Decimal>41.4725314095</gco:Decimal>
               </gmd:northBoundLatitude>
             </gmd:EX_GeographicBoundingBox>
           </gmd:geographicElement>
         </gmd:EX_Extent>
       </gmd:extent>
       
       <gmd:supplementalInformation>
         <gco:CharacterString>Δεν παρέχεται συμπληρωματική πληροφορία</gco:CharacterString>
       </gmd:supplementalInformation>
     </gmd:MD_DataIdentification>
   </gmd:identificationInfo>

   <gmd:distributionInfo>
	   <gmd:MD_Distribution>
		   <gmd:distributionFormat>
                      <gmd:MD_Format>
			      <gmd:name>
				      
             				<gco:CharacterString>ESRI Shapefile</gco:CharacterString>
             				       
			</gmd:name>
			<gmd:version gco:nilReason="inapplicable" >
			<gco:CharacterString>3.0</gco:CharacterString>
			</gmd:version>
                        </gmd:MD_Format>
                       </gmd:distributionFormat>

       <gmd:transferOptions>
         <gmd:MD_DigitalTransferOptions>
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                   <gmd:URL>https://thalchor-2.ypen.gov.gr</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/uploaded/thumbs/layer-42ac3428-b467-11ec-97cd-005056aff09d-thumb.png</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:ZONES_POLYGONS_CHECK&amp;STYLE=ZONES_POLYGONS_CHECK&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?srsName=EPSG%3A2100&amp;outputFormat=json&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3AZONES_POLYGONS_CHECK&amp;version=1.0.0</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=gml2&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3AZONES_POLYGONS_CHECK&amp;version=1.0.0</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3AZONES_POLYGONS_CHECK&amp;version=1.0.0</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=excel&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3AZONES_POLYGONS_CHECK&amp;version=1.0.0</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=csv&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3AZONES_POLYGONS_CHECK&amp;version=1.0.0</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3AZONES_POLYGONS_CHECK&amp;version=1.0.0</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3AZONES_POLYGONS_CHECK&amp;version=1.0.0</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3AZONES_POLYGONS_CHECK&amp;service=WMS&amp;format=image%2Fpng&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=149752.234375000000000%2C3852682.250000000000000%2C878380.500000000000000%2C4599419.500000000000000&amp;srs=EPSG%3A2100</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3AZONES_POLYGONS_CHECK&amp;service=WMS&amp;format=application%2Fpdf&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=149752.234375000000000%2C3852682.250000000000000%2C878380.500000000000000%2C4599419.500000000000000&amp;srs=EPSG%3A2100</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3AZONES_POLYGONS_CHECK&amp;service=WMS&amp;format=image%2Fjpeg&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=149752.234375000000000%2C3852682.250000000000000%2C878380.500000000000000%2C4599419.500000000000000&amp;srs=EPSG%3A2100</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/download/973</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
         </gmd:MD_DigitalTransferOptions>
       </gmd:transferOptions>
     </gmd:MD_Distribution>
   </gmd:distributionInfo>
   <gmd:dataQualityInfo>
     <gmd:DQ_DataQuality>
       <gmd:scope>
         <gmd:DQ_Scope>
           <gmd:level>
             <gmd:MD_ScopeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
           </gmd:level>
         </gmd:DQ_Scope>
 </gmd:scope>
 <gmd:report>
	<gmd:DQ_DomainConsistency xsi:type="gmd:DQ_DomainConsistency_Type">
		<gmd:result>
		<gmd:DQ_ConformanceResult xsi:type="gmd:DQ_ConformanceResult_Type">
		<gmd:specification>
			<gmd:CI_Citation>
			<gmd:title>
				<gco:CharacterString>Commission Regulation (EU) No 1089/2010 of 23 November 2010 implementing Directive 2007/2/EC of the European Parliament and of the Council as regards interoperability of spatial data sets and services</gco:CharacterString>
			</gmd:title>
			<gmd:date>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2010-12-08</gco:Date>
					</gmd:date>
				<gmd:dateType>
				<gmd:CI_DateTypeCode codeList="http://www.isotc211.org/2005/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
				</gmd:dateType>
				</gmd:CI_Date>
			</gmd:date>
			</gmd:CI_Citation>
		</gmd:specification>
		<gmd:explanation>
			<gco:CharacterString>See the referenced specification</gco:CharacterString>
		</gmd:explanation>
		<gmd:pass gco:nilReason="unknown"/>
		</gmd:DQ_ConformanceResult>
		</gmd:result>
	</gmd:DQ_DomainConsistency>
  </gmd:report>
       <gmd:lineage>
         <gmd:LI_Lineage>
           <gmd:statement ><gco:CharacterString>Τα γεωχωρικά δεδομένα και μεταδεδομένα παρασχέθηκαν από το «Αρχαιολογικό Κτηματολόγιο» του Υπουργείου Πολιτισμού και Αθλητισμού</gco:CharacterString></gmd:statement>
         </gmd:LI_Lineage>
       </gmd:lineage>
     </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
 </gmd:MD_Metadata>
